Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 06:04:21 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning 
This is the second time I'm writing to you for my return request 
I have return request for one item since ten days ago but no body came to collect it tell now 
Please let me know when they may come because I know you send someone to collect during 2 - 5 days , not more than 10 days 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5871468